Table of Contents

Class: TagBranchListForm | eric3/VCS/subversionPackage/TagBranchListForm.py
--- | ---
Base Classes |
--- | ---
QDialog
Methods |
--- | ---
__init__ __tr buttonPressed languageChange
| __init__
    __init__ (
            self,
            parent=None,
            name=None,
            modal=0,
            fl=0,
            )
| __tr
    __tr (
            self,
            s,
            c=None,
            )
| buttonPressed
    buttonPressed ( self )
| languageChange
    languageChange ( self )

Table of Contents

This document was automatically generated by HappyDoc version 2.1